Subject: [bug#40033] Add "Vice" commodore emulator

From: Christine Lemmer-Webber <[email-masked]>
Date: Thu, 07 Apr 2022 13:44:02 -0400

zimoun <[email-masked]> writes:

>>>>  - One solution is coming out of the Mega65 project (a damn cool project
>>>>    in general):
>>>>      https://github.com/MEGA65/open-roms
>>>
>>> Do you know if that could actually work?  That would be perfect.
>>
>> I think they don't work perfectly, but can work for some things.  It
>> would be nice to support it.
>>
>> I don't have time, but I invite someone else to give a try at building
>> the mega65 open-roms package and linking it in.  So I may have to leave
>> this at a "passing this along to a future community member" stage of
>> packaging.
>>
>> If someone else can try packaging the mega65 ROMs (honestly don't know
>> how hard it is to do), I can at least help playtest.  It would be really
>> good for computing history purposes to free one of the blobs holding us
>> back from exploring past computing systems!
>
> Well, after more than 2 years without any interaction, I am not
> convinced it is worth to keep this open.  Therefore, I am closing.
>
> If I miss a point and you think it is worth to keep it open for
> «"passing this along to a future community member" stage of packaging»,
> feel free to reopen.
>
>
> Cheers,
> simon

I think that's fair to close it.  But fwiw, if any community member does
want to pick this up, they have my blessing.